Preguntas frecuentes

Preguntas frecuentes sobre Mendeley


¿Con qué procesador de textos se puede instalar el Plug In Mendeley?

451 Consultas   |   Actualizada Feb 02, 2022    Plug In

 

El Plugin Mendeley es compatible con:

Microsoft Office:

    MacOS: Microsoft Word 2016.
    Windows: Microsoft 2010, 2013 and 2016.

Libre Office:
    Linux: misma versión que el paquete compatible con Debian / Ubuntu
    MacOS: LibreOffice 5
    Windows: LibreOffice 5